@charset "utf-8";
/*=============================================================
 contents Layout
=============================================================*/
/* topicPath
-------------------------------------------------------------*/
#topicPath{
	color:#666;
	font-size:85.7%;
	line-height:1.4;
	width:960px;
	min-height:36px;
	margin:15px auto 35px;
	overflow:hidden;
}
#topicPath a{color:#666;}

/* ir */
#topicPath .arw{
	float:right;
	padding-left:10px;
}
#topicPath .arw a:before{top:0.26em;}

/* contents
-------------------------------------------------------------*/
#pageBody{
	width:960px;
	margin:0 auto;
}
#contents{
	line-height:1.8;
	float:left;
	width:710px;
}
#contents .mT1L{margin-top:1.8em;}
#pageBody.contentsWide{width:auto;}
.contentsWide #contents,
.contentsBox{
	float:none;
	width:960px;
	margin:0 auto;
}
.contentsBoxS{
	width:760px;
	margin:0 auto;
}
/* title
-------------------------------------------------------------*/
/* pageTtl */
.pageTitle{
	font-size:185.7%;
	line-height:1.3;
	font-weight:bold;
	min-height:40px;
	margin-bottom:28px;
	padding-bottom:8px;
	border-bottom:2px solid #009e96;
}
/* ttl-h2 */
.ttl-h2{
	font-size:157.1%;
	line-height:1.3;
	font-weight:bold;
	margin:60px 0 15px;
	padding-bottom:12px;
	border-bottom:1px solid #333;
}
.pageTitle+.ttl-h2{margin-top:0;}
select.jumpMenu+.ttl-h2{margin-top:35px;}

/* ttl-h3 */
.ttl-h3{
	font-size:128.6%;
	line-height:1.3;
	font-weight:bold;
	margin:60px 0 15px;
	padding-left:8px;
	border-left:4px solid #009e96;
}
.pageTitle+.ttl-h3,
.ttl-h2+.ttl-h3,
.ttl-bg+.ttl-h3{margin-top:0;}

/* ttl-h4 */
.ttl-h4{
	font-size:114.3%;
	line-height:1.4;
	font-weight:bold;
	margin:40px 0 10px;
}
.pageTitle+.ttl-h4,
.ttl-h2+.ttl-h4,
.ttl-h3+.ttl-h4{margin-top:0;}

/* ttl-fig */
.ttl-fig{
	font-size:100%;
	line-height:1.4;
	font-weight:bold;
	margin:30px 0 10px;
	padding-top:0;
}
.pageTitle+.ttl-fig,
.ttl-h2+.ttl-fig,
.ttl-h3+.ttl-fig,
.ttl-h4+.ttl-fig{margin-top:20px;}
.ttl-fig .ttl{float:left;}
.ttl-fig .caption{
	font-size:85.7%;
	font-weight:300;
	float:right;
	padding-top:2px;
}
/* ttl-bg */
.ttl-bg{
	color:#fff;
	font-size:157.1%;
	line-height:1.3;
	font-weight:bold;
	background-color:#009e96;
	margin:70px 0 20px;
	padding:6px 12px;
}
/* ttl-img */
.ttl-img{line-height:1;}

/* text
-------------------------------------------------------------*/
/* catch */
.catch{
	color:#009e96;
	font-size:171.4%;
	line-height:1.4;
	font-weight:300;
	margin-bottom:20px;
}
/* lead */
.lead{
	font-size:114.3%;
	line-height:1.6;
	font-weight:500;
	margin-bottom:20px;
}
/* atn */
.atn,
.list-atn,
.atnNum,
.list-atnNum{
	color:#666;
	font-size:85.7%;
	line-height:1.5;
	margin-top:15px;
}
.atn.textS,
.list-atn.textS,
.atnNum.textS,
.list-atnNum.textS{font-size:85.7%;}
.atn,
.list-atn li{
	text-indent:-2.01em;
	margin-left:2.01em;
}
.atnNum,
.list-atnNum li{
	text-indent:-2.59em;
	margin-left:2.59em;
}
/* figure */
figure figcaption,
.figcaption{
	font-size:85.7%;
	line-height:1.5;
	padding-top:4px;
}
/* link
-------------------------------------------------------------*/
/* arw */
.arw{line-height:1.4;}
.arw a,
a.arw{
	display:inline-block;
	padding:5px 0 5px 12px;
	position:relative;
}
.arw a:before,
a.arw:before{
	content:"";
	display:block;
	margin-top:5px;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	left:0;
	top:0.3em;
}
/* list-ac */
.list-ac{
	line-height:1.4;
	margin:0 -10px 20px;
}
.list-ac li{
	float:left;
	padding:0 10px;
}
.list-ac a{
	display:block;
	padding:5px 0 5px 13px;
	position:relative;
}
.list-ac a:before{
	content:"";
	display:block;
	margin-top:5px;
	border-width:6px 5px 0;
	border-style:solid;
	border-color:#009e96 transparent;
	position:absolute;
	left:1px;
	top:0.57em;
}
/* list
-------------------------------------------------------------*/
/* list-dot */
.list-dot>li{
	padding-left:1em;
	position:relative;
}
.list-dot>li:before{
	content:"";
	background:#333;
	display:block;
	width:3px;
	height:3px;
	position:absolute;
	top:0.8em;
	left:0.3em;
	border-radius:3px;
}
/* list-circle */
.list-circle>li{
	margin-top:10px;
	padding-left:1em;
	position:relative;
}
.list-circle>li:first-child{margin-top:0;}
.list-circle>li:before{
	content:"";
	background:#009e96;
	display:block;
	width:8px;
	height:8px;
	position:absolute;
	top:0.64em;
	left:0.2em;
	border-radius:8px;
}
/* list-num */
.list-num{margin-left:2em;}
.list-num>li{
	color:#009e96;
	font-weight:bold;
	list-style-type:decimal;
	margin-top:10px;
}
.list-num>li:first-child{margin-top:0;}
.list-num>li>span{
	color:#333;
	font-weight:normal;
}
/* list-flow */
.list-flow{
	margin-right:-15px;
	margin-left:-15px;
}
.list-flow>li{
	display:inline-block;
	margin-right:15px;
	margin-left:15px;
}
/* news
-------------------------------------------------------------*/
/* ttl-news */
.ttl-news{
	margin-top:60px;
	padding-bottom:3px;
}
.ttl-news .ttl{
	font-size:157.1%;
	line-height:1.3;
	font-weight:bold;
	float:left;
	padding-bottom:1px;
}
.ttl-news ul{
	line-height:1;
	float:right;
	padding-top:2px;
}
.ttl-news li{
	display:inline-block;
	padding-left:10px;
	vertical-align:middle;
}
/* list-news */
.list-news{
	line-height:1.6;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
.list-news dt{
	font-weight:500;
	white-space:nowrap;
	padding:14px 0 0 115px;
	margin-bottom:-1.6em;
	border-top:1px dashed #999;
	position:relative;
}
.list-news dt:first-child{border-top:none;}
.list-news dt em{
	color: #fff;
	font-size: 12px;
	font-style: normal;
	white-space: nowrap;
	line-height: 20px;
	display: block;
	background-color: #505050;
	text-align: center;
	width: 100px;
	height: 20px;
	position: absolute;
	top: 15px;
	left: 0;
}
.list-news dt .icon01{background-color:#009e96;}/* 商品・店舗 */
.list-news dt .icon02{background-color:#505050;}/* 企業・経営 */
.list-news dt .icon03{background-color:#005175;}/* IT・決算 */
.list-news dt .icon04{background-color:#008ea5;}/* CSR */
.list-news dt .icon05{background-color:#009e96;}/* ニュース */
.list-news dt .icon06{background-color:#e25050;}/* 重要なお知らせ */
.list-news dd{
	margin-left:135px;
	padding:0 0 15px 8em;
	position:relative;
	z-index:1;
}
.noIcon{}
.list-news.noIcon dt{padding-left:0;}
.list-news.noIcon dd{margin-left:20px;}

/* box
-------------------------------------------------------------*/
/* float */
.fLeftBox{
	float:left;
	padding-right:36px;
	margin-bottom:20px;
}
.fRightBox{
	float:right;
	padding-left:36px;
	margin-bottom:20px;
}
/* column */
.box-clm2>.boxL{
	float:left;
	width:337px;
}
.box-clm2>.boxR{
	float:right;
	width:337px;
}

.box-clm2>.boxRR{
        float:right;
        width:500px;
}

.box-clm2 .box-clm2>.boxL,
.box-clm2 .box-clm2>.boxR{width:156px;}
.box-clm3>.boxL{
	float:left;
	width:220px;
	margin-right:25px;
}
.box-clm3>.boxR{
	float:right;
	width:220px;
}
.box-clm2.left2x>.boxL,
.box-clm2.right2x>.boxR{width:465px;}
.box-clm2.left2x>.boxR,
.box-clm2.right2x>.boxL{width:220px;}
.box-clm2.left3x>.boxL,
.box-clm2.right3x>.boxR{width:529px;}
.box-clm2.left3x>.boxR,
.box-clm2.right3x>.boxL{width:156px;}
.left2x,.right2x,.left3x,.right3x{}
.box-clmS>.boxL{
	float:left;
	width:90px;
}
.box-clmS>.boxR{margin-left:100px;}

/* width */
.wClm2{width:337px !important;}
.wClm2-2x{width:465px !important;}
.wClm3{width:220px !important;}

/* box-bdr / box-bg */
.box-bdr .box-clm2>.boxL,
.box-bdr .box-clm2>.boxR,
.box-bg .box-clm2>.boxL,
.box-bg .box-clm2>.boxR{width:317px;}
.box-bdr .box-clm3>.boxL,
.box-bdr .box-clm3>.boxR,
.box-bg .box-clm3>.boxL,
.box-bg .box-clm3>.boxR{width:206px;}


/* contentsWide */
.contentsWide .box-clm2>.boxL,
.contentsWide .box-clm2>.boxR{width:462px;}
.contentsWide .box-clm3>.boxL,
.contentsWide .box-clm3>.boxR{width:296px;}
.contentsWide .box-clm3>.boxL{margin-right:36px;}
.contentsWide .box-clm2.left2x>.boxL,
.contentsWide .box-clm2.right2x>.boxR{width:628px;}
.contentsWide .box-clm2.left2x>.boxR,
.contentsWide .box-clm2.right2x>.boxL{width:296px;}

/*.contentsWide .box-clm4>.boxL{
	float:left;
	width:210px;
	margin-right:40px;
}
.contentsWide .box-clm4>.boxR{
	float:right;
	width:210px;
}*/
/* box-bg */
.box-bg{
	background-color:#f6f6f6;
	margin-top:30px;
	padding:20px;
}
.pageTitle+.box-bg,
.ttl-h2+.box-bg,
.ttl-h3+.box-bg,
.ttl-h4+.box-bg,
.ttl-fig+.box-bg{margin-top:0;}
.box-bg .boxTtl{
	font-size:114.3%;
	line-height:1.4;
	font-weight:bold;
	margin-bottom:19px;
	padding-bottom:10px;
	border-bottom:1px solid #b6b6b6;
}
/* box-bdr */
.box-bdr{
	margin-top:60px;
	padding:19px;
	border:1px solid #009e96;
}
.pageTitle+.box-bdr,
.ttl-h2+.box-bdr,
.ttl-h3+.box-bdr,
.ttl-h4+.box-bdr,
.ttl-fig+.box-bdr{margin-top:0;}
.box-bdr .boxTtl{
	color:#009e96;
	font-size:114.3%;
	line-height:1.4;
	font-weight:bold;
	margin-bottom:19px;
	padding-bottom:10px;
	border-bottom:1px solid #009e96;
}
/* sp-box-break */
.sp-box-break{}

/* box-related */
.box-related{
	box-sizing:border-box;
	display:table;
	width:100%;
	margin-top:40px;
	padding:6px;
	border:2px solid #dcdcdc;
}
.box-related>dt,
.box-related>dd{
	display:table-cell;
	vertical-align:middle;
}
.box-related>dt{
	font-size:114.3%;
	font-weight:bold;
	text-align:center;
	width:94px;
	padding:3px 8px 3px 0;
	border-right:2px solid #dcdcdc;
}
.box-related>dd{padding:0 14px 0 30px;}

/* box-frontMenu */
.box-frontMenu{margin-top:-25px;}
.box-frontMenu>*{
	float:left;
	width:337px;
	margin:45px 0 0 36px;
}
.box-frontMenu>*:nth-child(odd){
	clear:both;
	margin-left:0;
}
.box-frontMenu dt,
.box-frontMenu>p{
	font-size:128.6%;
	line-height:1.3;
	font-weight:bold;
	border-bottom:1px solid #999;
}
.box-frontMenu dt a,
.box-frontMenu>p a{
	color:#333;
	text-decoration:none;
	display:block;
	padding:0 0 12px 12px;
	position:relative;
}
.box-frontMenu dt a:hover,
.box-frontMenu>p a:hover{color:#009e96;}
.box-frontMenu dt a:before,
.box-frontMenu>p a:before{
	content:"";
	display:block;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	left:0;
	top:0.36em;
}
.box-frontMenu dd{margin-top:12px;}

/* toggle-set
-------------------------------------------------------------*/
.toggle-set>.toggle-btn,
.toggle-set .toggle-close{
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.toggle-set>.toggle-box{display:none;}
.toggle-set.open>.toggle-box{display:block;}

/* toggle-sp */
.toggle-sp>.toggle-btn{cursor:auto;}
.toggle-sp .toggle-close{display:none;}
.toggle-sp>.toggle-box{display:block;}

/* delete JS Style */
@media only screen and (min-width:768px){
.toggle-sp>.toggle-box{display:block !important;}
}
/* toggle-dft */
.toggle-dft{margin-top:40px;}
.toggle-dft+.toggle-dft{margin-top:20px;}
.toggle-dft .toggle-btn{
	font-size:114.3%;
	line-height:1.4;
	font-weight:500;
	background-color:#e6e6e6;
	padding:14px 105px 14px 20px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	position:relative;
}
.toggle-dft .toggle-btn:after{
	content:"";
	background:url(../img/parts_spr.png) no-repeat 0 -25px;
	display:block;
	width:80px;
	height:33px;
	margin-top:-16px;
	position:absolute;
	top:50%;
	right:15px;
}
.open.toggle-dft .toggle-btn:after{
	content:" ";/* fix IE8 */
	background-position:-80px -25px;
}
.toggle-dft .toggle-box>.table-dft:first-child,
.toggle-dft .toggle-box>.table-data:first-child{border-top:none;}

/* table
-------------------------------------------------------------*/
/* table-dft */
.table-dft{
	line-height:1.4;
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
.table-dft th,
.table-dft td{
	vertical-align:top;
	padding:6px 8px 6px 16px;
	border-bottom:1px dashed #999;
}
.table-dft th{
	font-weight:500;
	background-color:#f6f6f6;
	text-align:left;
	padding-left:8px;
}
/* sp-table-block / sp-table-scroll */
.sp-table-block,
.sp-table-scroll{}

/* table-layoutFixed */
.table-layoutFixed{table-layout:fixed;}

/* table-data */
.table-data{
	line-height:1.4;
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
.table-data th,
.table-data td{
	vertical-align:top;
	padding:6px 8px;
	border-bottom:1px dashed #999;
}

.solid-line{
	border-bottom:1px solid #999;
}

.table-data th{
	font-weight:500;
	background-color:#f6f6f6;
	text-align:left;
}
.table-data td:first-child,
.table-data th:first-child{border-left:none;}
.table-data td,
.table-data th,
.table-data td.bdrL,
.table-data th.bdrL{border-left:2px solid #ccc;}
.table-data th.bdrR{border-right:2px solid #ccc;}
.table-data thead th{
	background-color:#e6e6e6;
	text-align:center;
	border-bottom:1px solid #999;
}
.table-data .bg{background-color:#f6f6f6;}
.table-data .trTtl th,
.table-data .trTtl td{
	background-color:#ddd;
	border-left:none;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
.table-data .idt1{padding-left:22px;}


/* list-dot / list-circle */
.table-dft .list-dot>li:before,
.table-data .list-dot>li:before{top:0.6em;}
.table-dft .list-circle>li:before,
.table-data .list-circle>li:before{top:0.44em;}

/* table-plain */
.table-plain{border-collapse:collapse;}
.table-plain th,
.table-plain td{
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
.table-plain th{white-space:nowrap;}

/* scTable */
.scTable .scHd,
.scTable .scroll .cover{display:none;}

/* form items
-------------------------------------------------------------*/
/* icon */
.icon-required,
.icon-notRequired{
	color:#fff;
	font-size:85.7%;
	font-weight:500;
	line-height:20px;
	background-color:#d9210c;
	display:inline-block;
	padding:0 5px;
}
.icon-notRequired{background-color:#666;}

/* form-table */
.form-table{
	font-size:114.3%;
	line-height:1.6;
	width:100%;
	margin-top:40px;
	border-collapse:collapse;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
.form-table th,
.form-table td{
	padding:28px 0;
	border-top:1px solid #999;
	vertical-align:top;
}
.form-table th{
	font-size:18px;
	font-weight:500;
	white-space:nowrap;
	width:250px;
	padding:32px 20px 32px 0;
	text-align:left;
	vertical-align:top;
}
.form-table th .textS{font-size:70%;}
.form-table label{
	display:inline-block;
	cursor:pointer;
}
.form-table input,
.form-table textarea,
.form-table select{font:inherit;}

/* text */
.form-table input[type="text"],
.form-table input[type="email"],
.form-table textarea{
	box-sizing:border-box;
	width:100%;
	background-color:#fff;
	border:1px solid #009e96;
	padding:0 15px;
}
.form-table textarea{
	height:210px;
	padding-top:5px;
	padding-bottom:5px;
}
.form-table input[type="text"],
.form-table input[type="email"]{
	line-height:38px;
	height:40px;
}
/* radio / checkbox */
.form-table input[type="radio"],
.form-table input[type="checkbox"]{
	margin-right:3px;
	cursor:pointer;
}
/* select */
.form-table select{
	box-sizing:border-box;
	height:40px;
	padding-left:15px;
}
/* list-flow */
.form-table .list-flow>li{margin-top:6px;}

/* fotmBtn */
.fotmBtn{
	font:inherit;
	color:#fff;
	font-size:20px;
	line-height:1.3;
	font-weight:500;
	background-color:#009e96;
	box-sizing:border-box;
	display:block;
	text-align:center;
	min-width:338px;
	margin:10px auto 0;
	padding:30px 18px 29px;
	border:none;
	position:relative;
	cursor:pointer;
}
.fotmBtn:after{
	content:"";
	background:url(../img/parts_spr.png) no-repeat -136px 0;
	display:block;
	width:9px;
	height:14px;
	margin-top:-6px;
	position:absolute;
	top:50%;
	right:7px;
}
.fotmBtn .textS{font-size:70%;}

/* jumpMenu */
select.jumpMenu{
	display:block;
	padding:4px 12px;
	border:1px solid #ccc;
}

/*=============================================================
 categoryTop Layout
=============================================================*/
/* categoryTop
-------------------------------------------------------------*/
#pageBody.categoryTop{
	padding-top:220px;
	position:relative;
}
/* categoryTop-ttlArea
-------------------------------------------------------------*/
#categoryTop-ttlArea{
	text-align:center;
	width:100%;
	height:220px;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
#categoryTop-ttlArea h1{
	color:#fff;
	font-size:185.7%;
	line-height:1.3;
	font-weight:bold;
	width:100%;
	position:absolute;
	top:100px;
	left:0;
	z-index:1;
}
#categoryTop-ttlArea .photo{
	max-width:1600px;
	margin:0 auto;
}
#categoryTop-ttlArea .photo img{
	width:100%;
	height:auto;
}
@media only screen and (min-width:768px) and (max-width:1366px){
#categoryTop-ttlArea .photo{
	width:1366px;
	margin-left:-683px;
	position:absolute;
	top:0;
	left:50%;
}

}

/* categoryTop-menu
-------------------------------------------------------------*/
.categoryTop-menu{
	line-height:1.4;
	margin-top:10px;
}
.categoryTop-menu>*{
	box-sizing:border-box;
	float:left;
	width:296px;
	margin:50px 0 0 36px;
}
.categoryTop-menu>*:nth-child(3n+1){
	clear:both;
	margin-left:0;
}
.categoryTop-menu dt a,
.categoryTop-menu>p a,
.categoryTop-menu p.bdr a,
.categoryTop-menu li a{
	color:#333;
	text-decoration:none;
}
.categoryTop-menu dt .ttl,
.categoryTop-menu>p .ttl,
.categoryTop-menu p.bdr .ttl,
.categoryTop-menu li a{
	display:block;
	padding:5px 0 5px 12px;
	position:relative;
}
.categoryTop-menu dt a:hover .ttl,
.categoryTop-menu>p a:hover .ttl,
.categoryTop-menu p.bdr a:hover .ttl,
.categoryTop-menu li a:hover{color:#009e96;}
.categoryTop-menu dt .ttl:before,
.categoryTop-menu>p .ttl:before,
.categoryTop-menu p.bdr .ttl:before,
.categoryTop-menu li a:before{
	content:"";
	display:block;
	margin-top:5px;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	left:0;
	top:0.3em;
}
.categoryTop-menu dt,
.categoryTop-menu>p{border-bottom:1px solid #999;}
.categoryTop-menu dt .ttl,
.categoryTop-menu>p .ttl,
.categoryTop-menu p.bdr .ttl{
	font-size:128.6%;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:15px;
}
.categoryTop-menu dt .ttl:before,
.categoryTop-menu>p .ttl:before,
.categoryTop-menu p.bdr .ttl:before{
	margin-top:15px;
	top:0.4em;
}
.categoryTop-menu dd{padding-top:5px;}
.categoryTop-menu li{margin-top:5px;}
.categoryTop-menu li a{display:inline-block;}
.categoryTop-menu span.atn{display:block;}
.categoryTop-menu .list-circle{margin-top:10px;}
.categoryTop-menu .list-circle>li{margin-top:15px;}
.categoryTop-menu .list-circle>li:first-child{margin-top:0;}
.categoryTop-menu .list-circle>li:before{top:0.38em;}

/* bdr */
.categoryTop-menu .bdr>dt,
.categoryTop-menu p.bdr{border:3px solid #dcdcdc;}
.categoryTop-menu .bdr>dt .ttl,
.categoryTop-menu p.bdr .ttl{padding:15px 25px 15px 37px;}
.categoryTop-menu .bdr>dt .ttl:before,
.categoryTop-menu p.bdr .ttl:before{left:25px;}
.categoryTop-menu .bdr>dd{
	min-height:142px;
	padding:25px;
	border:3px solid #dcdcdc;
	border-top:none;
}
/* categoryTop-menu02
-------------------------------------------------------------*/
.categoryTop-menu02{
	line-height:1.4;
	margin-top:10px;
}
.categoryTop-menu02>*{
	box-sizing:border-box;
	float:left;
	width:462px;
	margin:50px 0 0 36px;
}
.categoryTop-menu02>*:nth-child(odd){
	clear:both;
	margin-left:0;
}
.categoryTop-menu02>p a,
.categoryTop-menu02 li a{
	color:#333;
	text-decoration:none;
}
.categoryTop-menu02>p .ttl{
	font-size:128.6%;
	font-weight:bold;
	display:block;
	padding-bottom:15px;
	padding:15px 0 5px 12px;
	position:relative;
}
.categoryTop-menu02>p a:hover .ttl{color:#009e96;}
.categoryTop-menu02>p .ttl:before{
	content:"";
	display:block;
	margin-top:15px;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	top:0.4em;
	left:0;
}

/*=============================================================
 localMenu
=============================================================*/
#localMenu{
	line-height:1.4;
	float:right;
	width:214px;
}
#localMenu>nav>dl>dt,
#localMenu>nav>p{
	display:table;
	width:100%;
	height:48px;
	border-bottom:2px solid #009e96;
	position:relative;
}
#localMenu>nav>dl>dt>*,
#localMenu>nav>p>*{
	color:#333;
	font-size:114.3%;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
	display:table-cell;
	padding-bottom:5px;
}
#localMenu>nav>dl>dt>a{padding-left:28px;}
#localMenu>nav>dl>dt>a:before{
	content:"";
	display:block;
	margin-top:-8px;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	left:14px;
	top:50%;
}
#localMenu>nav>dl>dt>a:hover,
#localMenu>nav>p>a:hover{color:#009e96;}

/* lm-list
-------------------------------------------------------------*/
.lm-list{border-bottom:1px solid #999;}
.lm-list li{border-top:1px solid #999;}
.lm-list li li{border-top:1px dashed #999;}
.lm-list>li:first-child{border-top:none;}
.lm-list a{
	color:#333;
	text-decoration:none;
	display:block;
	padding:15px 10px 15px 28px;
	position:relative;
}
.lm-list li li a{padding-left:53px;}
.lm-list a:hover{color:#009e96;}
.lm-list a:before{
	content:"";
	display:block;
	margin-top:-5px;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	left:14px;
	top:50%;
}
.lm-list li li a:before{left:39px;}
.lm-list li ul{display:none;}
.lm-list li.open>ul,
.lm-list .ttl+ul{display:block;}
.lm-list li.act>a{
	color:#009e96;
	font-weight:500;
	background-color:#f6f6f6;
}
.lm-list li.open>a:before{
	border-width:6px 5px 0;
	border-color:#009e96 transparent;
	margin-top:-2px;
	left:12px;
}
/* lm-listS
-------------------------------------------------------------*/
.lm-listS{
	font-size:85.7%;
	padding-top:10px;
}
.lm-listS a{
	color:#333;
	text-decoration:none;
	display:block;
	padding:7px 10px 7px 28px;
	position:relative;
}
.lm-listS a:hover{color:#009e96;}
.lm-listS a:before{
	content:"";
	display:block;
	margin-top:7px;
	border-width:5px 0 5px 6px;
	border-style:solid;
	border-color:transparent #009e96;
	position:absolute;
	left:14px;
	top:0.29em;
}
.lm-listS li.act>a{
	color:#009e96;
	font-weight:500;
}




/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px), only screen and (max-device-width:767px){

/*=============================================================
 contents Layout
=============================================================*/
/* topicPath
-------------------------------------------------------------*/
#topicPath{
	font-size:12px;
	margin:0 12px !important;
	width:auto;
	min-height:0;
}
#topicPath .arw{
	float:none;
	padding-left:0;
}
#topicPath dl{display:none;}

/* contents
-------------------------------------------------------------*/
#pageBody,
#pageBody.categoryTop{
	width:auto;
	padding:30px 12px 0;
}
#contents,
.contentsWide #contents,
.contentsBox,
.contentsBoxS{
	float:none;
	width:auto;
}
.contentsWide #contents.wAuto{
	margin-right:-12px;
	margin-left:-12px;
}
.contentsWide #contents.wAuto .contentsBox,
.contentsWide #contents.wAuto .contentsBoxS{
	padding-right:12px;
	padding-left:12px;
}
/* title
-------------------------------------------------------------*/
/* pageTtl */
.pageTitle{
	font-size:22px;
	min-height:0;
	padding-bottom:12px;
}
/* ttl-h2 */
.ttl-h2{font-size:19px;}

/* ttl-h3 */
.ttl-h3{font-size:17px;}

/* ttl-h4 */
.ttl-h4{font-size:16px;}

/* ttl-fig */
.ttl-fig{font-size:15px;}

/* ttl-bg */
.ttl-bg{
	font-size:19px;
	margin-top:50px;
}
/* text
-------------------------------------------------------------*/
/* catch */
.catch{font-size:20px;}

/* lead */
.lead{font-size:17px;}

/* atn */
.atn,
.list-atn,
.atnNum,
.list-atnNum{font-size:13px;}

/* figure */
figure figcaption,
.figcaption{font-size:14px;}

/* link
-------------------------------------------------------------*/
/* arw */
.arw{font-size:15px;}

/* list-ac */
.list-ac{font-size:15px;}

/* list
-------------------------------------------------------------*/
/* list-dot */
.list-dot{font-size:15px;}

/* list-circle */
.list-circle{font-size:15px;}

/* list-num */
.list-num{font-size:15px;}

/* news
-------------------------------------------------------------*/
/* ttl-news */
.ttl-news{font-size:15px;}
.ttl-news .ttl{font-size:19px;}
.ttl-news li{padding-left:8px;}

/* list-news */
.list-news{font-size:15px;}
.list-news dt{margin-bottom:5px;}
.list-news dd{
	margin-left:0;
	padding-left:0;
}
.list-news.noIcon dd{margin-left:0;}

/* box
-------------------------------------------------------------*/
/* float */
.fLeftBox{
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-right:0;
}
.fRightBox{
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
}
/* column */
.box-clm2>.boxL,
.box-clm2>.boxR{
	float:none;
	width:auto;
	max-width:337px;
	margin-left:auto;
	margin-right:auto;
}
.box-clm2 .box-clm2>.boxL{
	float:left;
	padding-right:10px;
}
.box-clm2 .box-clm2>.boxR{
	float:right;
	padding-left:10px;
}
.box-clm2 .box-clm2>.boxL,
.box-clm2 .box-clm2>.boxR{
	box-sizing:border-box;
	width:50%;
	max-width:156px;
}
.box-clm3>.boxL,
.box-clm3>.boxR{
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.box-clm2>.boxL:not(:first-child),
.box-clm2>.boxR:not(:first-child),
.box-clm3>.boxL:not(:first-child),
.box-clm3>.boxR:not(:first-child),
.contentsWide .box-clm4>.boxL:not(:first-child),
.contentsWide .box-clm4>.boxR:not(:first-child){margin-top:30px;}
.box-clm2 .box-clm2>.boxL,
.box-clm2 .box-clm2>.boxR{margin-top:0;}
.box-clm2.left2x>.boxL,
.box-clm2.right2x>.boxR{
	width:auto;
	max-width:465px;
}
.box-clm2.left3x>.boxL,
.box-clm2.right3x>.boxR{
	width:auto;
	max-width:529px;
}
/* width */
.wClm2{
	width:auto !important;
	max-width:337px !important;
}
.wClm2-2x{
	width:auto !important;
	max-width:465px !important;
}
/* box-bdr / box-bg */
.box-bdr .box-clm2>.boxL,
.box-bdr .box-clm2>.boxR,
.box-bg .box-clm2>.boxL,
.box-bg .box-clm2>.boxR{
	width:auto;
	max-width:317px;
}
/* contentsWide */
.contentsWide .box-clm2>.boxL,
.contentsWide .box-clm2>.boxR{
	width:auto;
	max-width:462px;
}
.contentsWide .box-clm3>.boxL,
.contentsWide .box-clm3>.boxR,
.contentsWide .box-clm2.left2x>.boxR,
.contentsWide .box-clm2.right2x>.boxL{
	width:auto;
	max-width:296px;
}
.contentsWide .box-clm3>.boxL{margin-right:auto;}
.contentsWide .box-clm2.left2x>.boxL,
.contentsWide .box-clm2.right2x>.boxR{
	width:auto;
	max-width:628px;
}
/* box-bg */
.box-bg{font-size:15px;}
.box-bg .boxTtl{
	font-size:16px;
	margin-bottom:12px;
}
/* box-bdr */
.box-bdr{font-size:15px;}
.box-bdr .boxTtl{
	font-size:16px;
	margin-bottom:12px;
}
/* sp-box-break */
.sp-box-break{
	margin-left:-12px;
	margin-right:-12px;
}
/* box-frontMenu */
.box-frontMenu{margin-top:0;}
.box-frontMenu>*{
	float:none;
	width:auto;
	margin-left:0;
}
.box-frontMenu>*:first-child{margin-top:0;}
.box-frontMenu dt,
.box-frontMenu>p{font-size:17px;}

/* toggle-set
-------------------------------------------------------------*/
/* toggle-sp */
.toggle-sp>.toggle-btn{cursor:pointer;}
.toggle-sp .toggle-close{display:block;}
.toggle-sp>.toggle-box{display:none;}

/* toggle-dft */
.toggle-dft{margin-top:30px;}
.toggle-dft+.toggle-dft{margin-top:15px;}
.toggle-dft .toggle-btn{
	font-size:17px;
	padding:12px 98px 12px 10px;
}
.toggle-dft .toggle-btn:after{right:10px;}

/* table
-------------------------------------------------------------*/
/* table-dft */
.table-dft{font-size:15px;}

/* table-data */
.table-data{font-size:15px;}
.table-data .idt1{padding-left:23px;}

/* sp-table-block */
.sp-table-block{border-bottom:none !important;}
.sp-table-block th,
.sp-table-block td{
	white-space:normal !important;
	display:block;
	width:auto !important;
	padding:8px 0 0;
	border:none !important;
}
.sp-table-block th{
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px dashed #999 !important;
}
.sp-table-block th:last-child,
.sp-table-block td:last-child{
	padding-bottom:8px;
	border-bottom:1px solid #999 !important;
}
/* sp-table-scroll */
.sp-table-scroll{
	overflow:auto;
	white-space:nowrap;
	-webkit-overflow-scrolling:touch;
}
.sp-table-scroll>table{margin-bottom:5px;}
.sp-table-scroll .table-layoutFixed{table-layout:auto;}
html:not(.win) .sp-table-scroll::-webkit-scrollbar{height:5px;}
html:not(.win) .sp-table-scroll::-webkit-scrollbar-track{
	background:#dcdcdc;
	border-radius:10px;
}
html:not(.win) .sp-table-scroll::-webkit-scrollbar-thumb{
	background:#999;
	border-radius:10px;
}
/* scTable */
.scTable{position:relative;}
.scSetTh{}/* set HTML */
.scTable .scHd{
	display:block;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.scTable .scroll{
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
.mobile .scTable .scroll{padding-bottom:10px;}
.mobile .scTable .scroll .cover{
	content:"";
	background:#fff;
	display:block;
	position:absolute;
	top:0;
	bottom:10px;
	left:0;
}
.scTable table{
	background:#fff;
	width:710px;
	margin-bottom:5px;
}
/* form items
-------------------------------------------------------------*/
/* form-table */
.form-table{border-top:none;}
.form-table th,
.form-table td{
	white-space:normal !important;
	display:block;
	width:auto !important;
	padding:15px 0 20px;
}
.form-table th{
	font-size:17px;
	padding-bottom:10px;
}
.form-table td{
	border-top:none;
	padding-top:0;
}
/* fotmBtn */
.fotmBtn{
	font-size:17px;
	width:100%;
	min-width:0;
	margin:10px auto 0;
	padding:23px 18px 22px;
}

/*=============================================================
 categoryTop Layout
=============================================================*/
/* categoryTop-ttlArea
-------------------------------------------------------------*/
#categoryTop-ttlArea{
	width:auto;
	height:80px;
	margin-left:-12px;
	margin-right:-12px;
	position:relative;
}
#categoryTop-ttlArea h1{
	font-size:22px;
	top:28px;
}
#categoryTop-ttlArea .photo{
	width:498px;
	margin-left:-249px;
	position:absolute;
	top:0;
	left:50%;
}
#categoryTop-ttlArea .photo img{
	width:auto;
	max-width:none;
	height:80px;
}
/* categoryTop-menu
-------------------------------------------------------------*/
.categoryTop-menu>*{
	float:none;
	width:auto;
	margin-left:0;
	border-top:1px solid #999;
}
.categoryTop-menu>.noBdrB+*{margin-top:0;}
.categoryTop-menu dt{border-bottom:none;}
.categoryTop-menu dt,
.categoryTop-menu>p{
	display:table;
	width:100%;
	height:120px;
	position:relative;
}
.categoryTop-menu dt a,
.categoryTop-menu>p a{
	display:table-cell;
	vertical-align:middle;
	padding:10px 0 10px 165px;
}
.categoryTop-menu dt .ttl,
.categoryTop-menu>p .ttl{
	font-size:17px;
	padding-top:0;
	padding-bottom:0;
}
.categoryTop-menu dt .ttl:before,
.categoryTop-menu>p .ttl:before{
	margin-top:-5px;
	top:50%;
}
.categoryTop-menu dt .photo,
.categoryTop-menu>p .photo{
	width:148px;
	margin-top:-50px;
	position:absolute;
	left:0;
	top:50%;
}
.categoryTop-menu dd{padding-top:0;}
.categoryTop-menu li{
	margin-top:0;
	border-top:1px dashed #999;
}
.categoryTop-menu li a{
	display:block;
	padding-top:16px;
	padding-bottom:16px;
}
.categoryTop-menu li a:before{margin-top:16px;}
.categoryTop-menu .list-circle>li{
	margin-top:0;
	padding-top:16px;
	padding-bottom:16px;
}
.categoryTop-menu .list-circle>li:before{margin-top:16px;}

/* bdr */
.categoryTop-menu .bdr{border:none;}
.categoryTop-menu .bdr>dt,
.categoryTop-menu p.bdr{
	display:block;
	width:auto;
	height:auto;
}
.categoryTop-menu .bdr>dt a,
.categoryTop-menu p.bdr a{
	display:block;
	padding:0;
}
.categoryTop-menu p.bdr .ttl{font-size:17px;}
.categoryTop-menu .bdr>dd{min-height:0;}


/* categoryTop-menu02
-------------------------------------------------------------*/
.categoryTop-menu02>*{
	float:none;
	width:auto;
	max-width:462px;
	margin-right:auto;
	margin-left:auto !important;
}
.categoryTop-menu02>.noBdrB+*{margin-top:0;}
.categoryTop-menu02>p{
	display:table;
	width:100%;
	height:120px;
	position:relative;
}

.categoryTop-menu02>p .ttl{
	font-size:17px;
	padding-top:6px;
	padding-bottom:0;
}
.categoryTop-menu02>p .ttl:before{
	margin-top:-3px;
	top:50%;
}

/*=============================================================
 localMenu
=============================================================*/
#localMenu{
	font-size:15px;
	float:none;
	width:auto;
	margin-top:100px;
}
#localMenu>nav>dl>dt,
#localMenu>nav>p{height:auto;}
#localMenu>nav>dl>dt>*,
#localMenu>nav>p>*{
	font-size:22px;
	padding-bottom:10px;
}
/* lm-listS
-------------------------------------------------------------*/
.lm-listS{font-size:100%;}


}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:440px){





}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones small (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:374px){





}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 background
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5),
only screen and (max-width:767px), only screen and (max-device-width:767px){

.fotmBtn:after,
.toggle-dft .toggle-btn:after,
/*.categoryTop-menu .ttl:after,
.categoryTop-linkBdr>li>a:after,
.categoryTop-linkBdr02>li>a:after,*/
.lm-list a:after{
	background-image:url(../img/parts_sp_spr.png);
	background-size:auto 60px;
}


}
